<?php
	require("../__common__/__define_common.php");
	require("../__common__/include-common-all.php");
	require("../tools/__include-common-code-file.php");
	my_session_start();
	require("../account/__logincheck.php");
	if ($_SESSION['システム管理者'] <> "YES") {
		exit;
	}
	if ($_GET['ret'].'' == '') {
		$ret_php = 'list-url.php';
	} else {
		$ret_php = $_GET['ret'];
	}
	if ($_GET['path'].'' == '') {
		error_simple_html('エラー', 'パス指定がありません。');
	}
	$path = my_GET('path').'.url';
	if (myfile_file_exists($path)) {
		if (@myfile_unlink($path) == False) {
			error_simple_html('ファイル削除エラー', 'ファイルの削除に失敗しました。');
		}
	}
	header("Location: ".$ret_php."?path=".urlencode(up_folder_path($path))."#file");
?>
